uuid:
  -
    value: 6189b03c-0fa3-4818-ab58-d51d102ac6ad
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_wanderlust_greece._north_aegea04_1as.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_wanderlust_greece._north_aegea04_1as_0.jpg'
    url: /sites/default/files/2019-10/local-drinks_wanderlust_greece._north_aegea04_1as_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 520460
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
